@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #969494;
	height: 147px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	line-height: 1.5;
	background-color: #000;
	background-image: url(../images/DONOTTOUCH/bg-body.gif);
	background-repeat: repeat-x;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0 15px 0 35px;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 3px;
	padding-top: 12px;
	padding-right: 15px;
	padding-left: 20px;
}

h5 {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 0;
	font-size: 12px;
	}

h4 {
	color: #fff;
	font-weight: normal;
	padding: 20px 0 0 20px;
	font-size: 12px;
	}


p {
	margin: 10px 0 8px 0;
	padding-right: 15px;
	padding-left: 20px;
}

h1, h2, h3 {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	}

h1 {
	color: #fff000;
	font-size: 20px;
	}

h1 a {
	font-weight: normal;
}

h2 {
	font-size: 18px;
	line-height: 20px;
	}

h3 {
	font-size: 14px;
	line-height: 18px;
	}
	
p, li {
	font-size: 12px;
	}

hr {
	color: #4a4646;
	size: 1px;
	height: 1px;
	filter:alpha(opacity=30);
    -moz-opacity:0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
	}

.intropara {
	font-size: 14px;
	color: #bfbebe;
	}

td.cellright p {
	padding-left: 0px;
	}
	
td.cellleft hr {
	margin-left: 20px;
	margin-right: 15px;
	}
	
.caption {
	font-size: 11px;
	color: #fff;
	}

a img {
	border: none;
	}

a {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
	}

a:link {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	color: #fff;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ADDITIONAL TEXT STYLES ~~ */

p.listlink  {
	margin: 0 15px 8px 15px;
	padding-right: 5px;
	padding-left: 5px;
	border-top: solid 1px #222;
	padding-top: 5px;
}

p.listlink-last {
	margin: 0 15px 8px 15px;
	padding: 5px 5px 9px 5px;
	border-top: solid 1px #222;
	border-bottom: solid 1px #222;
	}

p.listlink a, p.listlink-last a, .announcement-details a {
	text-decoration: none;}

.artistprofile h1 {
	color: #fff;
	}
	
.artistprofile a {
	text-decoration: none;
	}

p.examplepiece-info {
	padding-left: 0px;
	padding-right: 0px;
	font-size: 10px;
	padding-top: 3px;
}

.sitesearch p {padding-right: 0px;}

.sitesearch a {text-decoration: none;}

.footer p {
	font-size: 10px;
	color: #333333;
	padding-left: 15px;
	}
	
.whitecap {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 0;
	font-size: 12px;
	}

/* ~~ LAYOUT ~~ */

.latestblogs {
	width: 200px;
	height: auto;
	padding: 0 20px;
	margin-bottom: 60px;
}
.container {
	width: 960px;
	margin: 0 auto; 
}

.header {
	height: 103px;
	background-image: url(../images/DONOTTOUCH/bg-header.jpg);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding: 22px;
}

.logo {
	float: left;
	margin-top: 18px;
}
.sitesearch {
	float: right;
	width: 270px;
	text-align: right;
}

.topmargin {
	background-image: url(../images/DONOTTOUCH/bg-pagecontent.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 15px;
}

.sidebar {
	float: left;
	width: 200px;
	padding-bottom: 10px;
}

.artistlist {
	margin-top: 15px;
}

.artistlist ul {
	list-style: none;
	margin-left: 10px;
	padding: 0px; 
}

td.artist-photo img {
	padding-right: 10px;
	vertical-align: top;}

ul#list a {
	color: #969494;
	text-decoration: none;}
	
ul#list a:hover {
	text-decoration: underline;}

.artistlist li {
	padding: 0px; }

.artistlist a {
	font-weight: normal;
	color: #fff;
}

.artistsearch {
	margin: 10px 0 10px 0;
	}

.artistsearch h3 {
	padding-left: 10px;
	margin-bottom: 0px;
}

.content {
	padding: 0 0 10px 0;
	width: 730px;
	float: right;
}

.navMain {
	padding: 20px;
	min-height: 350px;
}

.navFooter {
	padding: 0 31px;
}

table.artistprofile td p {
	margin: 0 0 8px;}
	
.onlineshop-overall a {
	text-decoration: none;
	font-weight: normal;
	}
	
.onlineshop-overall a:active, a:hover {color: #fff000;}

/* LAYOUT STYLES FOR CLIENT TO USE */

.contenttable {
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

td.cellleft {
	width: 60%;
	vertical-align: top;}

td.cellright {
	width: 40%;
	vertical-align: top;}


/* ~~ NAVIGATION STYLES ~~*/


#navPrimary {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}

.inactive {
	color: #969494;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	background-image: url(/images/DONOTTOUCH/navrule-inactive.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding-left: 10px;	
	font-size: 14px;
	width: 150px;
	height: 35px;
}

.inactive-double {
	color: #969494;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	background-image: url(/images/DONOTTOUCH/navrule-inactive-double.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding-left: 10px;
	font-size: 14px;
	width: 150px;
	height: 41px;
}

.hover {
	padding-left: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	background-image: url(/images/DONOTTOUCH/navrule-hover.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 14px;
	width: 150px;
	height: 35px;
}

.hover-double {
	padding-left: 30px;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	background-image: url(/images/DONOTTOUCH/navrule-hover-double.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 14px;
	width: 150px;
	height: 41px;
}

.selected {
	color: #fff200;
	text-transform: uppercase; 
	font-weight: normal;
	cursor: pointer;
	background-image: url(/images/DONOTTOUCH/navrule-inactive.gif);
	font-size: 14px;
	width: 150px;
	height: 35px;
	padding-left: 10px;
}

.selected-double {
	color: #fff200;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	background-image: url(/images/DONOTTOUCH/navrule-inactive-double.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding-left: 10px;
	font-size: 14px;
	width: 150px;
	height: 41px;
}

#navSecondary {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	background-color: #000;
	cursor: pointer;
	}

.secinactive {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff;
	width: 150px;
	height: 35px;
	background-image: url(/images/DONOTTOUCH/secnavrule.gif); 
	}
	
.secinactive-first {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff;
	width: 170px;
	height: 35px;
	background-image: url(/images/DONOTTOUCH/secnavrule-firstitem.gif); 
	}
	
.secinactive-double {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff;
	width: 170px;
	height: 41px;
	background-image: url(/images/DONOTTOUCH/secnavrule-double.gif);
	background-repeat: repeat-x;
	}

.sechover {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff200;
	width: 170px;
	height: 35px;
	background-image: url(/images/DONOTTOUCH/secnavrule.gif); 
	}
	
.sechover-first {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff200;
	width: 170px;
	height: 35px;
	background-image: url(/images/DONOTTOUCH/secnavrule-firstitem.gif); 
	}
	
.sechover-double {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff200;
	width: 170px;
	height: 41px;
	background-image: url(/images/DONOTTOUCH/secnavrule-double.gif);
	background-repeat: repeat-x;
	}

.secselected {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff200;
	width: 150px;
	height: 35px;
	background-image: url(/images/DONOTTOUCH/secnavrule.gif); 
	}
	
.secselected-first {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff200;
	width: 150px;
	height: 35px;
	background-image: url(/images/DONOTTOUCH/secnavrule-firstitem.gif);
	}
	
.secselected-double {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 20px;
	color: #fff200;
	width: 170px;
	height: 41px;
	background-image: url(/images/DONOTTOUCH/secnavrule-double.gif);
	background-repeat: repeat-x;
	}

#navSubSection {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	cursor: pointer;
	}

.subsecinactive {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 10px;
	color: #969494;
	width: 150px;
	}

.subsechover {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 10px;
	color: #fff200;
	width: 170px;
	}

.subsecselected {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	padding-left: 10px;
	color: #fff200;
	width: 150px;
	}

#navFooter {
	padding: 25px;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.ftrinactive {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	width: 130px;
	color: #333;
	line-height: 1.1;
} 

.ftrhover {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	color: #fff;
	width: 130px;
	line-height: 1.1;
}

.ftrselected {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
	cursor: pointer;
	color: #fff200
	width: 130px;
	line-height: 1.1;
}

#quicklinkspics {
	/*background-image: url(../images/DONOTTOUCH/bg-quicklinks.jpg);*/
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	height: 109px;
	float: left;
}

#price {
	color: #fff000;
	padding-left: 20px;
	font-size: 12px;
}

#quicklinkspics li {
	float: left;
}

#quicklinkspics a {
	background-image: url(../images/DONOTTOUCH/bg-quicklinks.jpg);
	background-repeat: no-repeat;
	height: 109px;
	text-decoration: none;
	display: block;
	cursor: pointer;
	font-size: 12px;
	color: #969494;
	font-weight: normal;
}

#quicklinkspics a h2 {
	margin-bottom: 2px;
}

#quicklinkspics a p {
	line-height: 1.3;
	margin: 0 0 3px 0 ;
}

#artwork {
	background-position: 0 0;
	width: 247px;
}

#artwork:hover {background-position: 0 -109px;}
	
#artists {
	background-position: -247px 0;
	width: 249px;
}

#artists:hover {background-position: -247px -109px;}

#news {
	background-position: -496px 0;
	width: 234px;
}

#news:hover {background-position: -496px -109px;}
	
/* ~~ ADDITIONAL CLASSES FOR CLIENT USE ~~ */

.arrow {
	padding-right: 5px;	
	float: left;
}
	

/* ~~ FOOTER ~~ */
.footer {
	padding: 8px 0 10px 0;
	position: relative;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-align: right;
}

/* ~~ MISCELLANEOUS float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ NIVO SLIDER classes ~~ */
#slider {
    position:relative;
    width:485px; /* Change this to your images width */
    height:364px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a {
    border:0;
    display:block;
}

.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height:100%;
	border: 0;
	padding: 0;
	margin: 0;
}
